{% extends "registration/registration_base.html" %}
{% load app_filters %}
{% load static %}

{% block page_seo %}
    <link rel="canonical" href="{{ site_url }}{% url 'legal_notice' %}"/>
    <title>Mentions légales</title>
    <meta name="title" content="Mentions légales"/>
    <meta name="description" content="Vous trouverez ici les mentions légales de {{ app.site.litteral_name }}."/>

    <meta property="og:url" content="{{ site_url }}{% url 'legal_notice' %}"/>
    <meta property="og:title" content="Mentions légales"/>
    <meta property="og:description" content="Vous trouverez ici les mentions légales de {{ app.site.litteral_name }}."/>

    <meta property="twitter:url" content="{{ site_url }}{% url 'legal_notice' %}">
    <meta property="twitter:title" content="Mentions légales"/>
    <meta property="twitter:description" content="Vous trouverez ici les mentions légales de {{ app.site.litteral_name }}."/>

    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.2/css/all.css" integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr" crossorigin="anonymous"/>
{% endblock %}

{% block content %}
    <div class="text-left">
        <h2><button class="btn btn-primary" role="button" onclick="(history.length > 2) ? history.back() : (location = '{% url 'home' %}')"><i aria-hidden="true" class="fa fa-chevron-left"></i> Revenir en arrière</button> Mentions légales</h2>
        <hr/>
        <h3>Éditeur</h3>
        <p>
            Le site <a href="{{ site_url }}">{{ app.site.litteral_name }}</a> est édité par :<br/>
            BdE INSA Lyon, Association de loi 1901<br/>
            Déclarée au Régime National des Associations (RNA) sous le numéro <strong>W 691 053 700</strong> et au RCS de Lyon (SIRET) sous le numéro <strong>380 438 358 000 18</strong><br/>
            <strong>Siège social :</strong> Maison des Etudiants - 20 avenue Albert Einstein - 69100 VILLEURBANNE - FRANCE<br/>
            <strong>Code APE :</strong> 9499Z<br/>
            <strong>N° TVA :</strong> FR 88 380 438 358<br/>
            <strong>Responsable publication :</strong> BdE INSA Lyon, {{ editor.role }}<br/>
            Le responsable publication est une personne morale.<br/>
            <strong>Adresse Mail :</strong> {{ editor.mail|anonymiseMail|safe }}<br/>
            <strong>Téléphone :</strong> {{ editor.phone }}
        </p>

        <h3>Hébergeur</h3>
        <p>
            Le site <a href="{{ site_url }}">{{ app.site.litteral_name }}</a> est hébergé en France par :<br/>
            OVH<br/>
            SAS au capital de 10 059 500 €<br/>
            Déclarée au RCS Lille Métropole (SIRET) <strong>424 761 419 000 45</strong><br/>
            <strong>Siège social :</strong> 2 rue Kellermann - 59100 ROUBAIX - FRANCE<br/>
            <strong>Code APE :</strong> 6202A<br/>
            <strong>N° TVA :</strong> FR 22 424 761 419
        </p>

        <h3>Consultation et accessibilité</h3>
        <p>
            BdE INSA Lyon ne peut être tenue pour responsable des aléas de connexion à
            internet, de fonctionnement du navigateur, de l'ordinateur ou tout autre
            périphérique de connexion, de connexion aux serveurs, de l'envoi des
            formulaires à une adresse erronée ou incomplète, d'erreurs informatiques
            quelconques ou défauts constatés sur le site.
        </p>
    </div>
{% endblock %}